GCLOUD_DATAFLOW(1)

NAME

gcloud dataflow - manage Google Cloud Dataflow jobs

SYNOPSIS

gcloud dataflow GROUP [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
The gcloud dataflow command group lets you manage Google Cloud Dataflow jobs. Cloud Dataflow is a unified programming model and a managed service for developing and executing a wide range of data processing patterns including ETL, batch computation, and continuous computation. More information on Cloud Dataflow can be found here: https://cloud.google.com/dataflow and detailed documentation can be found here: https://cloud.google.com/dataflow/docs/

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

GROUPS
GROUP is one of the following:

    jobs
        A group of subcommands for working with Dataflow jobs.